/* style.css */
body {
    font-family: Arial, sans-serif;
    padding: 20px;
    background-color: #f0f2f5;

}

.container {
    margin: 0 auto;
}

.actions{
margin:5px 0 5px 0 ;
    text-align: center;

}

.title0410{width:100%; height:50px; text-align:center; line-height:50px;font-size:30px;}

.controls {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	max-width: 800px;
    margin: 0 auto 20px auto;
}

.input-group {
    margin-bottom: 15px;
}

input {
    padding: 8px;
    width: 100px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-right: 10px;
	    font-size: 20px;
}

button {
    background-color: #4CAF50;
    color: white;
padding: 20px 60px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin: 0 auto 0 auto ;
	font-size:26px;
}

button:hover {
    background-color: #45a049;
}

#scheduleContainer {
    display: flex;
    flex-wrap: wrap;
}

.day-box {
     min-width: 100px;
    min-height: 50px;
	max-width: 300px;
	 background-color: white;
    padding: 15px;
    border-radius: 8px;
	margin: 8px;
	text-align: center;
}

.day-number {
    font-weight: normal;
    color: #000;
    margin-bottom: 3px;
	text-align: center;
	border-bottom: 1px solid #333;
}

@media print {
    .controls, .actions {
        display: none !important;
    }
    
    .day-box {
        box-shadow: none;
        page-break-inside: avoid;
    }
}